
[host_upd]
alt_master           = 备用主要主机信息
alt_master1          = 这是一台备用主要主机，它将接替永久主要主机。<br>单击此处将其设为
alt_master2          = 永久主要主机
err_1                = 文件应在 /var/adm 中
err_2                = 未选中任何要监视的类别！
err_3                = 主要主机上的监控频率已从 $1 改为 $2
err_4                = 主要主机上的监控类别已从 $1 改为 $2
l1                   = 输入本地代理信息
l10                  = 消息日志
l11                  = 存储器阵列消息日志<br>（使用空格或回车符分隔）
l2                   = 主机名
l3                   = 要监视的类别
l4                   = 缩写
l5                   = 监视频率
l6                   = Sun 3900/6900 系列?：
l7                   = 是否监视带内数据路径？
l8                   = 只显示拓扑图形中被监视的设备
l9                   = 输入缺省日志文件
use_hub              = 在适用的情况下创建集线器
use_hub0             = 否
use_hub1             = 创建本地拓扑时
use_hub2             = 合并拓扑时

[site]
err_1                = 错误：站点名称/联系人/城市/邮编/国家（地区）是必需的！
err_10               = 警告：字段“$1”中包含下列字符： '$2'。
err_9                = 警告：字段“$1”中包含特殊字符。
l1                   = 客户信息
l10                  = 州
l11                  = 邮政编码
l12                  = 国家（地区）
l13                  = 联系人
l14                  = 电话号码
l15                  = 联系人电子邮件
l16                  = 这是不是生产站点？
l2                   = 客户名称
l3                   = 客户编号
l4                   = 合同编号
l5                   = 股票符号
l6                   = 站点信息
l7                   = 站点名称
l8                   = 地址
l9                   = 城市
